{
  "_id": "phonegap-plugin-barcodescanner@8.1.0",
  "_rev": "56-58bca50d19a8c8bd88a45eebb1e604d2",
  "name": "phonegap-plugin-barcodescanner",
  "description": "You can use the BarcodeScanner plugin to scan different types of barcodes (using the device's camera) and get the metadata encoded in them for processing within your application.",
  "dist-tags": {
    "latest": "8.1.0"
  },
  "versions": [
    "3.0.0",
    "3.0.1",
    "3.1.0",
    "3.1.1",
    "3.1.2",
    "4.0.0",
    "4.0.1",
    "4.0.2",
    "4.1.0",
    "5.0.0",
    "5.0.1",
    "6.0.0",
    "6.0.1",
    "6.0.2",
    "6.0.3",
    "6.0.4",
    "6.0.5",
    "6.0.6",
    "6.0.7",
    "6.0.8",
    "7.0.0",
    "7.0.1",
    "7.0.2",
    "7.0.3",
    "7.0.4",
    "7.1.0",
    "7.1.1",
    "7.1.2",
    "8.0.0",
    "8.0.1",
    "8.1.0"
  ],
  "maintainers": [
    "eddyverbruggen <eddyverbruggen@gmail.com>",
    "erisu <erisu.dev@outlook.jp>",
    "jcesarmobile <jcesarmobile@gmail.com>",
    "kotikov.vladimir <kotikov.vladimir@gmail.com>",
    "macdonst <simon.macdonald@gmail.com>",
    "purplecabbage <purplecabbage@gmail.com>",
    "stevegill <stevengill97@gmail.com>",
    "timbarham <npmjs@barhams.info>",
    "timwindsor <timothy.windsor@gmail.com>"
  ],
  "time": {
    "modified": "2020-10-02T02:43:58.707Z",
    "created": "2015-05-21T19:41:48.374Z",
    "3.0.0": "2015-05-21T19:41:48.374Z",
    "3.0.1": "2015-05-26T08:54:33.684Z",
    "3.1.0": "2015-05-27T00:49:15.618Z",
    "3.1.1": "2015-06-08T20:34:31.547Z",
    "3.1.2": "2015-06-09T18:33:03.362Z",
    "4.0.0": "2015-07-30T23:57:16.104Z",
    "4.0.1": "2015-08-06T20:19:19.132Z",
    "4.0.2": "2015-08-28T18:16:59.288Z",
    "4.1.0": "2015-10-19T18:55:06.922Z",
    "5.0.0": "2016-05-05T18:25:37.228Z",
    "5.0.1": "2016-06-17T15:43:03.236Z",
    "6.0.0": "2016-07-12T07:56:35.414Z",
    "6.0.1": "2016-07-16T09:21:56.299Z",
    "6.0.2": "2016-09-08T14:51:54.040Z",
    "6.0.3": "2016-10-21T14:52:04.492Z",
    "6.0.4": "2016-12-04T19:10:28.318Z",
    "6.0.5": "2016-12-22T15:01:51.612Z",
    "6.0.6": "2017-03-13T16:22:07.276Z",
    "6.0.7": "2017-07-12T15:58:33.937Z",
    "6.0.8": "2017-07-18T21:06:05.333Z",
    "7.0.0": "2017-10-25T13:57:49.210Z",
    "7.0.1": "2018-01-04T23:39:47.938Z",
    "7.0.2": "2018-01-12T14:53:16.319Z",
    "7.0.3": "2018-03-11T22:46:23.214Z",
    "7.0.4": "2018-03-15T22:35:33.577Z",
    "7.1.0": "2018-03-16T09:38:29.843Z",
    "7.1.1": "2018-04-08T16:01:10.036Z",
    "7.1.2": "2018-04-28T22:55:22.974Z",
    "8.0.0": "2018-05-30T18:19:14.060Z",
    "8.0.1": "2018-11-27T18:36:50.788Z",
    "8.1.0": "2019-06-26T02:06:59.014Z"
  },
  "homepage": "https://github.com/phonegap/phonegap-plugin-barcodescanner#readme",
  "keywords": [
    "ecosystem:cordova",
    "ecosystem:phonegap",
    "cordova-ios",
    "cordova-android",
    "cordova-windows",
    "cordova-browser",
    "cordova:plugin"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/phonegap/phonegap-plugin-barcodescanner.git"
  },
  "author": "Adobe PhoneGap Team",
  "bugs": {
    "url": "https://github.com/phonegap/phonegap-plugin-barcodescanner/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "filipecarmona": true,
    "csantanapr": true,
    "tower1229": true,
    "mutantodon": true,
    "bfscordeiro": true,
    "gabrielebertz": true,
    "django_wong": true,
    "vcboy": true,
    "gauss02": true,
    "b3website": true,
    "jim_langdon": true,
    "lasterra": true,
    "shanewholloway": true
  },
  "_etag": "W/\"405bb903b5358785044d0fa5ba1dc7f1\"",
  "_lastModified": "Fri, 02 Oct 2020 02:43:59 GMT",
  "version": "8.1.0",
  "cordova": {
    "id": "phonegap-plugin-barcodescanner",
    "platforms": [
      "ios",
      "android",
      "windows",
      "browser"
    ]
  },
  "engines": {
    "cordovaDependencies": {
      "<7.0.0": {
        "cordova-android": "<6.3.0"
      },
      "7.0.0": {
        "cordova-android": ">=6.3.0"
      },
      "7.1.0": {
        "cordova-android": ">=6.3.0",
        "cordova": ">=7.1.0"
      },
      "8.0.0": {
        "cordova-android": ">=6.3.0",
        "cordova": ">=7.1.0"
      }
    }
  },
  "scripts": {
    "test": "jasmine-node --color spec"
  },
  "devDependencies": {
    "jasmine-node": "1.14.5",
    "pluginpub": "^0.0.9"
  },
  "dependencies": {
    "nopt": "^4.0.1",
    "shelljs": "^0.8.3"
  },
  "gitHead": "7345c774837112ce2eb7a1ae4cd97b69155e1773",
  "_nodeVersion": "12.4.0",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-WQCDCoH9EQ9WEn2bce+B95jbNJduilAn2Vtske8KfcYAeGu7bdFqRD7zGCLCQao62VwoEwlX0cUvbQ/am12Jwg==",
    "shasum": "e0d53e4e850699205e915a4b91c2f202d31f8311",
    "tarball": "https://registry.npmjs.org/phonegap-plugin-barcodescanner/-/phonegap-plugin-barcodescanner-8.1.0.tgz",
    "fileCount": 37,
    "unpackedSize": 3472669,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdEtNDCRA9TVsSAnZWagAAC4kP/iuS3DLLfzrE+7WQgxhY\nC8H8XF+RuO4wFy9KWozaig+g42ouVrluwzlqP2YQJa8Eo8pahHP222z1iLyq\n5hAGA6aUvkVncxjTeFuJzRBQhoPwgt+0+L1CNLFVA8hJK69Js+irm9JuPSNZ\njxvccCI1hDndZhITwJMzvyBhB2KL53o9WVC2DEdvydlBW4er5PUPolUh9O8Y\nbuhM2Qv0URgOQgDGAq0ojJiaV40GkzDa7mnBan4mutEl0gYqSuct5ulkZunR\nVwcXvy6UWDKnBXLFBaSHY0fRizy/kg6ZT6BspQ05eGr8w7uJpokRvys4vDfS\nv64x4rajKQFOMcihQD+YFIptPZXpQfbzhUePPgi9wPZuPV9jlJOgbH8J0y5p\n7uQjmjj5491cZkIsyR+/HJtLum9Z/Uajjb0dFN2NVYrMRyDI10YNJ1WF65ZI\nto/pgRDUFepNqkmfXvNbf72spz4Lps8cyHSg0tSvrk0ZCQnhjM7xt+F3TLZX\nGctdyqIHCEl96U0yMJL2Hh1m1M3c5GdnKYTwm0/+vTfv1HjW5o35a+BluB6x\n//ghXxA8xqfeCMsNDj/iSMAyiic0qIwzGn0s2C0+ljDHUqsiouC7v9j7kiA+\ndZuXjJJ7zO4l7KJ0mBU/CzgmjOMBSATyXVVvln+tn1SYaKVxHzdApLEspLh0\nTrxE\r\n=7VCy\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "erisu <erisu.dev@outlook.jp>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/phonegap-plugin-barcodescanner_8.1.0_1561514818727_0.23722027363556175"
  },
  "_hasShrinkwrap": false,
  "deprecated": "This package is deprecated, see https://blog.phonegap.com/update-for-customers-using-phonegap-and-phonegap-build-cc701c77502c"
}
